<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a36263e5314bf61081bb6ba6ea4497d7">
  <dict>
    <!--2021-12-29 17:42:38.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-12-29 17:42:38.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-12-29 17:42:38.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2021-12-29 17:42:38.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:42:38.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:42:38.000-->
    <int key="num_match_short">7</int>
    <!--2021-12-29 17:42:38.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:42:38.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:42:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:42:38.000-->
    <string key="virtualnet_operatorname">3 AT</string>
  </dict>
</config>
